﻿body {
	font-family: Tahoma, helvetica, sans-serif;
	font-size: 12pt; font-weight: bold;
	margin: 3, 3, 3, 3;
	color: #000000;
	background-image: url(genealogy.jpg);
	background-attachment: fixed
} table {
	font-family: Tahoma, helvetica, sans-serif;
	font-size: 12pt; font-weight: bold;
	margin: 3, 3, 3, 3;
	color: #000000;
	background-image: url(genealogy.jpg);
	background-attachment: fixed
} h1 {font-family: Tahoma, helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000 } a.lnk:link {color: #0000FF; text-decoration: none; } a.lnk:visited {color: #0000FF; text-decoration: none; } a.lnk:active {color: #0000FF; text-decoration: none; } a.lnk:hover {color: #FF0000; text-decoration: underline; } a.navlnk:link {color: #FFFFFF; text-decoration: none; font-weight: bold; } a.navlnk:visited {color: #FFFFFF; text-decoration: none; font-weight: bold; } a.navlnk:active {color: #FFFFFF; text-decoration: none; font-weight: bold; } a.navlnk:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold; } .navbar {color:#FFFFFF; background-color:#808080}